GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » PANDA » PandaRoot » Bugs, Fixes, Releases » [FIXED] cmake error while installing pandaroot latest trunk version.
Re: cmake error while installing pandaroot latest trunk version. [message #18390 is a reply to message #18389] Fri, 24 July 2015 13:18 Go to previous messageGo to previous message
Elisabetta Prencipe (2) is currently offline  Elisabetta Prencipe (2)
Messages: 214
Registered: February 2013
first-grade participant
From: *ikp.kfa-juelich.de
Hello Ajay,

you need to set up FAIRROOTPATH as indicated in the wiki:

https://panda-wiki.gsi.de/foswiki/bin/view/Computing/PandaRootInstallGit ?validation_key=%3f2fc8f1252fa6a9526c9a25057e2975c0

Please, make sure also to setup SIMPATH properly.

Indeed, the error on genfit and GenfitTools is due to the non available server, for the time being.
Stefano sent an email how to proceed in such a case, some days ago. You can find instructions here:

https://fairroot.gsi.de/?q=node/101

Then, everything should work fine.
I hope it helps,

Elisabetta
 
Read Message
Read Message
Read Message
Previous Topic: [FIXED] TransMap_Half.0406.root does not exist
Next Topic: [FIXED] Svn connectivity to sourceforge
Goto Forum:
  


Current Time: Wed Jul 24 00:03:26 CEST 2024

Total time taken to generate the page: 0.00633 seconds